/*widget:da41ff3c-c941-4f33-b2ea-99ca4c2dae8a*/[data-lib="2291"]{padding:5.0rem 0 0 0;
	background:url(/_img/ja/resource/9/common_bg/___/) no-repeat center top;
	background-size:cover;
	position: relative;
	z-index: 100;}[data-lib="2291"] a[href^="tel:"]{cursor: default;}[data-lib="2291"] a[href^="tel:"]:hover{text-decoration: none;}[data-lib="2291"] .-w-pc{display: block;}[data-lib="2291"] .-w-sp{display: none;}[data-lib="2291"]::before{content: "";
	background-color: rgba(0,0,0,0.3);
	background-color: hsla(0,0%,0%,0.3);
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	z-index: -1;
	top:0;}[data-lib="2291"] .-w-foot-main{display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-bottom: 5.5rem;}[data-lib="2291"] .-w-more_btn a{width: 370px;
	padding: 30px 0;
	font-size: 1.8rem;}[data-lib="2291"] .-w-more_btn a span.material-icons{width:100%;}[data-lib="2291"] .-w-more_btn a span.material-icons::before{content: 'keyboard_arrow_right';
	font-family: "Material Icons";
	height: 20px;
	line-height: 1.2;
	padding-left: 1px;
	box-sizing: border-box;
	font-weight: 700;
	width: 20px;
	margin-right: 10px;
	border-radius: 10px;
	vertical-align: baseline;
	font-size: 18px;
	display: inline-block;}[data-lib="2291"] .-w-more_btn a span::before{background-color:#ffffff;
	color:#b80606;}[data-lib="2291"] .-w-more_btn a:hover span::before{background-color:#b80606;
	color:#ffffff;}[data-lib="2291"] .text_{text-align: right;
	width: 100%;
	font-size: 1.4rem;
	color:#ffffff;
	padding-top: 10px;}[data-lib="2291"] .-w-foot-nav{width:100%;
	padding:45px 0 0;
	background:rgba(0,0,0,0.5);
	background-color: hsla(0,0%,0%,0.5);}[data-lib="2291"] .-w-flogo{margin-bottom: 25px;}[data-lib="2291"] .-w-flogo a{display: block;}[data-lib="2291"] .-w-flogo img{padding:0px;
	background:none;
	object-fit: contain;
	max-width: 300px;}[data-lib="2291"] .-w-address{font-size: 2.4rem;
	margin-bottom: 15px;
	color: #ffffff;
	color:#ffffff;}[data-lib="2291"] .-w-tel{font-size: 4.8rem;
	line-height: 1.0;}[data-lib="2291"] .-w-tel a{color: #ffffff;
	color:#ffffff;
	text-decoration: none;}[data-lib="2291"] .-w-time{font-size: 2.0rem;
	letter-spacing: 0.2em;
	color: #ffffff;
	color:#ffffff;}[data-lib="2291"] .-w-line-btn{margin-bottom: 10px;}[data-lib="2291"] .-w-line-btn-text{font-size: 1.8rem;
	text-align: center;}[data-lib="2291"] .-w-fnav{max-width:780px;
	margin:0 auto;}[data-lib="2291"] .-w-fnav ul{display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style:none;}[data-lib="2291"] .-w-fnav ul li{margin:0 10px 10px;
	font-size: 1.4rem;}[data-lib="2291"] .-w-fnav ul li.-w-link8{display: none;}[data-lib="2291"] .-w-fnav ul li a{color: #ffffff;
	color:#ffffff;
	text-decoration: none;}[data-lib="2291"] .-w-fnav ul li a:hover{color: #ffffff;
	color:#ffffff;
	text-decoration: underline;}[data-lib="2291"] .-w-copyright{color: #ffffff;
	color:#ffffff;
	text-align: center;
	font-size:1.6rem;}[data-lib="2291"] .-w-copyright a{color: #ffffff;
	color:#ffffff;
	text-decoration: none;}[data-lib="2291"] .-w-sp-tel{display: none;}[data-lib="2291"] .-w-fixed_off .-w-foot-nav{padding-bottom:5rem;}[data-lib="2291"] .-w-fixed_on .-w-foot-nav{padding-bottom:11rem;}@media (max-width: 768px){[data-lib="2291"] .-w-pc{display: none;}[data-lib="2291"] .-w-sp{display: block;}[data-lib="2291"] .-w-foot-main{padding:0 2rem;}[data-lib="2291"] .-w-address{text-align: center;
	padding: 0 3rem;
	font-size: 3.5vw;}[data-lib="2291"] .-w-line-btn-text{font-size: 1.4rem;}[data-lib="2291"] .-w-fnav{display: none;}[data-lib="2291"] .-w-line-btn img{max-width:60%;
	margin:0 auto;}[data-lib="2291"] .-w-foot-nav{position: static;
	background:none;}[data-lib="2291"] .-w-sp-tel{width:100%;
	display: block;
	position: fixed;
	left:0;
	bottom:0;
	padding: 1rem;
	background:rgba(0,0,0,0.5);
	z-index: 2;}[data-lib="2291"] .-w-tel{font-size: 9vw;}[data-lib="2291"] .-w-tel-wrap{width: 80%;
	margin: 0 auto;
	color:#313131;
	background: url(/_img/ja/cms_parts_library//image/_/) no-repeat left center;
	padding-left: 60px;}[data-lib="2291"] .-w-tel-wrap a{color:#313131;
	text-decoration: none;}[data-lib="2291"] .-w-tel-wrap a:hover{text-decoration: underline;}[data-lib="2291"] .-w-tel-wrap a[href^="tel:"]{cursor: default;}[data-lib="2291"] .-w-tel-wrap a[href^="tel:"]:hover{text-decoration: none;}[data-lib="2291"] .-w-number{font-size:3.0rem;
	line-height: 1.0;
	margin-bottom: 5px;}[data-lib="2291"] .-w-time{font-size:1.4rem;
	margin-bottom:0;}[data-lib="2291"] .-w-fixed_on .-w-foot-nav{background: rgba(0, 0, 0, 0.6);
	padding:15px 1rem 8.0rem;
	margin-top: 5.0rem;}[data-lib="2291"] .-w-fixed_on .-w-foot-nav .-w-copyright{line-height: 1;
	font-size:1.4rem;}[data-lib="2291"] .-w-more_btn{width:100%;}[data-lib="2291"] .-w-more_btn a{width: 100%;
	padding: 20px 15px;}[data-lib="2291"] .text_{text-align: center;
	font-size: 1.2rem;}}/*widget:375f5eb8-1c0e-49d5-be05-480a632bd9eb*/[data-lib="4444"]{position: relative;
	z-index: 103;}[data-lib="4444"] a[href^="tel:"]{cursor: default;}[data-lib="4444"] a[href^="tel:"]:hover{text-decoration: none;}[data-lib="4444"] .-w-pc{display: block;}[data-lib="4444"] .-w-sp{display: none;}[data-lib="4444"] #-w-side_sns{display: none;}[data-lib="4444"] #-w-side_sns ul{list-style: none;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-direction:column;
	-webkit-flex-direction:column;
	flex-direction:column;
	-webkit-box-pack: space-around;
	-ms-flex-pack: space-around;
	justify-content: space-around;}[data-lib="4444"] #-w-side_sns ul li{margin-bottom:0;}[data-lib="4444"] #-w-side_sns ul li:last-child{margin-bottom:0;}[data-lib="4444"] #-w-side_sns.fixed{display: block;
	position: fixed;
	right: 0px;
	bottom: 110px;
	z-index: 100;
	text-align: center;
	width: 50px;
	background: rgba(20,24,34,0.7);
	background-color: hsla(0,0%,0%,0.6);}[data-lib="4444"] #-w-side_sns.fixed a{display: block;
	padding: 20px 5px;}@media (max-width: 768px){}/*widget:44a1a35d-7f8d-4245-b7b4-c745739912f3*/[data-lib="4192"]{position: relative;
	z-index: 103;}[data-lib="4192"] a[href^="tel:"]{cursor: default;
	text-decoration: none;}[data-lib="4192"] a[href^="tel:"]:hover{text-decoration: none;}[data-lib="4192"] .-w-pc{display: block !important;}[data-lib="4192"] .-w-sp{display: none !important;}[data-lib="4192"] #foot_fixed{opacity: 1;
	padding: 20px 0 10px;
	position: relative;
	text-align: center;
	transition: .4s linear;
	width: 100%;
	background: rgba(0,0,0,0.6);
	background-color: hsla(0,0%,0%,0.6);
	bottom:0;}[data-lib="4192"] #foot_fixed table{margin:0 auto;}[data-lib="4192"] #foot_fixed table td{vertical-align: middle;
	padding:0 25px;}[data-lib="4192"] #foot_fixed table td:nth-child(2){padding: 0 20px 0 0;}[data-lib="4192"] #foot_fixed table *::-ms-backdrop,[data-lib="4192"] #foot_fixed table  td .-w-tel_icon{height: 66px;}[data-lib="4192"] #foot_fixed table *::-ms-backdrop,[data-lib="4192"] #foot_fixed table  td .-w-tel_icon span svg{height: 66px;}[data-lib="4192"] #foot_fixed table td:nth-child(3){padding: 0;}[data-lib="4192"] #foot_fixed table td .-w-contact_btn{text-align: center;}[data-lib="4192"] #foot_fixed table td .-w-contact_btn span{width:100%;
	font-size:1.6rem;
	font-weight: 500;}[data-lib="4192"] #foot_fixed table td .-w-contact_btn span.material-icons::before{content: 'keyboard_arrow_right';
	font-family: "Material Icons";
	height: 20px;
	line-height: 1.2;
	padding-left: 1px;
	box-sizing: border-box;
	font-weight: bold;
	width: 20px;
	margin-right: 10px;
	border-radius: 10px;
	font-size: 18px;
	display: inline-block;
	vertical-align: top;}[data-lib="4192"] #foot_fixed table td .-w-contact_btn a:hover{transition: all .4s;
	position: relative;}[data-lib="4192"] #foot_fixed table td .-w-tel{font-size: 3.4rem;
	line-height: 1.0;
	color: #ffffff;
	color:#ffffff;}[data-lib="4192"] #foot_fixed table td .-w-tel a{color: inherit;}[data-lib="4192"] #foot_fixed table td .-w-hours{text-align: left;
	font-size: 1.4rem;
	color: #ffffff;
	color:#ffffff;}[data-lib="4192"] #foot_fixed .-w-contact_btn{text-align: center;}[data-lib="4192"] #foot_fixed .-w-contact_btn a{font-size: 1.6rem;
	display: inline-block;
	position: relative;
	text-decoration: none;
	border: 2px solid;
	-webkit-transition: all .3s;
	transition: all .3s;
	padding:15px 0px 14px;
	line-height: 1;
	text-align: center;
	min-width: 320px;
	background-color:#ff6600;
	color:#ffffff;
	border-color:#ff6600;
	background-color:#b80606;
	color:#ffffff;
	border-color:#b80606;}[data-lib="4192"] #foot_fixed .-w-contact_btn a:hover{opacity: 1;
	background-color:#ffffff;
	color:#ff6600;
	background-color:#ffffff;
	color:#b80606;}[data-lib="4192"] #foot_fixed .-w-contact_btn a span::before{background-color:#ffffff;
	color:#b80606;}[data-lib="4192"] #foot_fixed .-w-contact_btn a:hover span::before{background-color:#b80606;
	color:#ffffff;}[data-lib="4192"] #foot_fixed.fixed_on{position: fixed;}[data-lib="4192"] #foot_fixed.fixed_off{position: fixed;
	bottom:-100px;
	opacity: 0;}[data-lib="4192"] #foot_fixed.fixed_on .-w-foot-nav{padding-bottom:11rem;}[data-lib="4192"] .popup_on #foot_fixed.first{display:block;
	bottom: 0px;
	opacity: 1;
	transition: .4s linear;}[data-lib="4192"] #foot_fixed.popup_on{bottom: -100px;
	opacity: 0;
	padding: 5px 0 5px;
	bottom:-111px;}[data-lib="4192"] #foot_fixed.popup_on.appear{bottom: 0;
	opacity: 1;
	transition: .4s linear;}[data-lib="4192"] #foot_fixed.fixed_off.popup_on{position: fixed;
	bottom:-100px;
	opacity: 0;}[data-lib="4192"] .popup{position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	opacity: 0;
	visibility: hidden;
	transition: .6s;}[data-lib="4192"] .popup.is-show{opacity: 1;
	visibility: visible;}[data-lib="4192"] .popup-inner{height: calc(100vh - 60px);
	top: 60px;
	position: absolute;
	width: 100%;
	z-index: 2;}[data-lib="4192"] .popup-inner img{width: 100%;}[data-lib="4192"] .close-btn{position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
	z-index:10000;}[data-lib="4192"] .close-btn i{font-size: 30px;
	color: #333;
	background: rgba(255,255,255,1);
	color:#f3f3f3;
	background:#313131;}[data-lib="4192"] .black-background{position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.8);
	background-color: hsla(0,0%,0%,0.8);
	z-index: 1;
	cursor: pointer;}[data-lib="4192"] .pay_main{height: calc(100% - 30px);}[data-lib="4192"] .pay_main img{width: 100%;}[data-lib="4192"] .pay_head{height: 30px;
	position: relative;}[data-lib="4192"] .pay_disc{height: 100%;
	text-align:left;}[data-lib="4192"] .pay_disc p{height: 100%;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	color: #ffffff;
	background:#f3f3f3;
	text-align: center;}[data-lib="4192"] .pay_disc .pay_shop{font-size: 4vw;
	display: contents;
	display: none;}[data-lib="4192"] .pay_head > .pay_image{float:left;
	width: 30%;
	height: 100%;
	position: relative;
	display: none;}[data-lib="4192"] .pay_image img{height: auto;
	width: 70%;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);}[data-lib="4192"] .pay_body{padding: 2% 5%;
	box-sizing: border-box;
	color: #ffffff;
	color: hsla(0,0%,100%,1);
	height: 90%;}[data-lib="4192"] .pay_body_box{height: 100%;
	border-radius: 1%;
	box-sizing: border-box;}[data-lib="4192"] .pay_btn,[data-lib="4192"]  .pay_btn_empty{box-sizing: border-box;
	border-radius: 5px;
	padding: 1%;
	margin: 0 2% 2% 0;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	position: relative;}[data-lib="4192"] .pay_btn{background: #ffffff;
	background-color: hsla(0,0%,100%,1);}[data-lib="4192"] .pay_btn a,[data-lib="4192"]  .pay_btn_empty a{display: block;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;}[data-lib="4192"] .pay_btn img,[data-lib="4192"]  .pay_btn_empty img{width: auto;}[data-lib="4192"] .pay_wrap{overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	height: 85%;}[data-lib="4192"] .pay_btn_empty:last-child{margin-right: 0;}[data-lib="4192"] .pay_btn_empty{border: 5px solid;
	border-color: rgba(255,255,255,0.5);
	border-color:rgba(49,49,49,0.5);
	padding: 3%;}[data-lib="4192"] .btn_layout12 .pay_btn{width: calc(96% / 3);
	height: calc(94% / 4);}[data-lib="4192"] .btn_layout12 .pay_btn:nth-child(3n){margin-right: 0;}[data-lib="4192"] .btn_layout11 .pay_btn,[data-lib="4192"]  .btn_layout11 .pay_btn_empty{width: calc(96% / 3);
	height: calc(94% / 4);}[data-lib="4192"] .btn_layout11 .pay_btn:nth-child(3n){margin-right: 0;}[data-lib="4192"] .btn_layout10 .pay_btn,[data-lib="4192"]  .btn_layout10 .pay_btn_empty{width: calc(96% / 3);
	height: calc(94% / 4);}[data-lib="4192"] .btn_layout10 .pay_btn:nth-child(3n){margin-right: 0;}[data-lib="4192"] .btn_layout9 .pay_btn{width: calc(96% / 3);
	height: calc(96% / 3);}[data-lib="4192"] .btn_layout9 .pay_btn:nth-child(3n){margin-right: 0;}[data-lib="4192"] .btn_layout8 .pay_btn{width: calc(98% / 2);
	height: calc(94% / 4);}[data-lib="4192"] .btn_layout8 .pay_btn:nth-child(2n){margin-right: 0;}[data-lib="4192"] .btn_layout7 .pay_btn,[data-lib="4192"]  .btn_layout7 .pay_btn_empty{width: calc(98% / 2);
	height: calc(94% / 4);}[data-lib="4192"] .btn_layout7 .pay_btn:nth-child(2n){margin-right: 0;}[data-lib="4192"] .btn_layout6 .pay_btn{width: calc(98% / 2);
	height: calc(96% / 3);}[data-lib="4192"] .btn_layout6 .pay_btn:nth-child(2n){margin-right: 0;}[data-lib="4192"] .btn_layout5 .pay_btn,[data-lib="4192"]  .btn_layout5 .pay_btn_empty{width: calc(98% / 2);
	height: calc(96% / 3);}[data-lib="4192"] .btn_layout5 .pay_btn:nth-child(2n){margin-right: 0;}[data-lib="4192"] .btn_layout4 .pay_btn{width: calc(98% / 2);
	height: calc(98% / 2);}[data-lib="4192"] .btn_layout4 .pay_btn:nth-child(2n){margin-right: 0;}[data-lib="4192"] .btn_layout3 .pay_btn{margin-right: 0;
	width: 100%;
	height: calc(96% / 3);}[data-lib="4192"] .btn_layout2 .pay_btn{width: 100%;
	height: calc(98% / 2);}[data-lib="4192"] .btn_layout2 .pay_wrap{height: 50%;
	margin: 5% 0 10%;}[data-lib="4192"] .btn_layout1 .pay_btn{margin-right: 0;
	width: 100%;
	height: 100%;}[data-lib="4192"] .btn_layout1 .pay_wrap{height: 50%;
	margin: 5% 0 10%;}[data-lib="4192"] .btn_layout1 .pay_btn img,[data-lib="4192"] 
.btn_layout5 .pay_btn img,[data-lib="4192"] 
.btn_layout5 .pay_btn_empty img,[data-lib="4192"] 
.btn_layout6 .pay_btn img,[data-lib="4192"] 
.btn_layout7 .pay_btn img,[data-lib="4192"] 
.btn_layout7 .pay_btn_empty img,[data-lib="4192"] 
.btn_layout8 .pay_btn img{height: 100%;}[data-lib="4192"] .btn_layout2 .pay_btn img,[data-lib="4192"] 
.btn_layout3 .pay_btn img,[data-lib="4192"] 
.btn_layout4 .pay_btn img,[data-lib="4192"] 
.btn_layout9 .pay_btn img,[data-lib="4192"] 
.btn_layout10 .pay_btn img,[data-lib="4192"] 
.btn_layout11 .pay_btn img,[data-lib="4192"] 
.btn_layout12 .pay_btn img{width: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);}[data-lib="4192"] .pay_discription{text-align: center;
	width: 100%;
	height: 10%;
	display: table;
	padding-bottom: 5%;}[data-lib="4192"] .pay_discription.off{display:none;}[data-lib="4192"] .pay_discription > p{display: table-cell;
	vertical-align: middle;
	font-size: 4vw;}[data-lib="4192"] .pay_discription b{font-size: 6vw;}[data-lib="4192"] .pay_discription > p.disc_bottom{display: table-cell;
	font-size: 3.5vw;}[data-lib="4192"] .pay_kome{font-size: 3vw;}[data-lib="4192"] #footer{z-index:10002;}[data-lib="4192"] .table_pay_off{display:block;}[data-lib="4192"] .table_pay_on{display:none;}[data-lib="4192"] #foot_fixed .table_pay_on table td{width:33%;
	max-width:none;
	display: table-cell;
	padding:0;
	font-size: 3vw;}[data-lib="4192"] #foot_fixed .table_pay_on table td i{font-size: 10vw;
	color:#ff6600;
	color:#b80606;}[data-lib="4192"] #foot_fixed .table_pay_on table td a{color:#fff;
	color:#ffffff;
	text-decoration:none;}[data-lib="4192"] .pay_click button{background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
	color: #fff;
	color:#ffffff;
	font-size: 3vw;}[data-lib="4192"] .pay_btn.pay_off{display:none;}[data-lib="4192"] .pay_btn_img.off,[data-lib="4192"] 
.pay_btn_img2.off{display: none;}[data-lib="4192"] .pay_btn_empty.off{display: none;}[data-lib="4192"][data-cms_editable="true"]{position: initial;}[data-lib="4192"][data-cms_editable="false"]{position: initial;}[data-lib="4192"][data-cms_editable="true"] #foot_fixed.popup_on{position: absolute;
	bottom: 0;
	z-index: 1000;}[data-lib="4192"][data-cms_editable="false"] #foot_fixed.popup_on{position: absolute;
	bottom: 0;
	z-index: 1000;}[data-lib="4192"] a.-w-pc{pointer-events: none;}[data-lib="4192"] .telbtn{position: relative;}[data-lib="4192"] .telbtn .baloon_wrap{position: absolute;
	top: -100px;
	left: -50px;}[data-lib="4192"] .balloon1{position: relative;
	display: inline-block;
	padding: 17px 40px;
	color: #555;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 3px;
	background: rgba(184,6,6,0.8);
	border-radius: 15px;
	position: relative;
	display: inline-block;
	padding: 17px 40px;
	color: #555;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 3px;
	background: rgba(184,6,6,0.8);
	border-radius: 15px;}[data-lib="4192"] .balloon1:before{content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -15px;
	border: 15px solid transparent;
	border-top: 15px solid rgba(184,6,6,0.8);
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -15px;
	border: 15px solid transparent;
	border-top: 15px solid rgba(184,6,6,0.8);}[data-lib="4192"] .balloon1 p{margin: 0;
	padding: 0;
	white-space: nowrap;
	color: #fff;
	margin: 0;
	padding: 0;
	white-space: nowrap;}[data-lib="4192"] .baloon_wrap{opacity: 0;
	transition: .4s;}[data-lib="4192"] .clicked + .baloon_wrap{opacity: 1;}@media (max-width: 1023px){[data-lib="4192"] .-w-pc{display: none !important;}[data-lib="4192"] .-w-sp{display: block !important;}[data-lib="4192"] #foot_fixed.fixed_sp_on{position: fixed;}[data-lib="4192"] #foot_fixed.fixed_sp_on.popup_off{position: fixed;
	bottom: 0;
	opacity: 1;}[data-lib="4192"] #foot_fixed.fixed_sp_off{position: fixed;
	bottom:-100vh!important;
	opacity: 0!important;}[data-lib="4192"] #foot_fixed.popup_on{padding: 2.0rem 0.5rem;}[data-lib="4192"] #foot_fixed{padding:1rem;}[data-lib="4192"] #foot_fixed table{width:100%;}[data-lib="4192"] #foot_fixed table td{width:50%;}[data-lib="4192"] #foot_fixed table td:nth-child(2){padding: 0;}[data-lib="4192"] #foot_fixed .table_pay_on.on table td:first-child{display: table-cell;}[data-lib="4192"] #foot_fixed .table_pay_on.on table td{width:33%;}[data-lib="4192"] #foot_fixed.fixed_sp_on.popup_on{position: fixed;
	bottom: -100px;
	opacity: 0;}[data-lib="4192"] #foot_fixed.fixed_sp_on.popup_on.appear{bottom: 0;
	opacity: 1;
	transition: .4s linear;}[data-lib="4192"] #foot_fixed tr td .-w-tel{font-size:5vw;}[data-lib="4192"] #foot_fixed tr td .-w-contact_btn a{min-width: 100%;
	padding: 10px 0px 10px;}[data-lib="4192"] #foot_fixed table td .-w-contact_btn span{font-size:3.0vw;}[data-lib="4192"] #foot_fixed table td .-w-hours{text-align: center;
	font-size: 3.8vw;}[data-lib="4192"] .table_pay_off,[data-lib="4192"] 
.table_pay_on{display:none;}[data-lib="4192"] .table_pay_off.off{display:block;}[data-lib="4192"] .table_pay_on.on{display:block;}[data-lib="4192"] .-w-button2#foot_fixed table tr{box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;}[data-lib="4192"] .-w-button2#foot_fixed table td{width:48%;
	padding: 0;}}@media (max-width: 768px){[data-lib="4192"] #foot_fixed tr td .-w-contact_btn a{padding: 15px 0px 15px;}}@media (max-width: 320px){[data-lib="4192"] #foot_fixed tr td .-w-contact_btn a span::before{content: '';
	height: 0px;
	padding-left: 0px;
	width: 0px;
	margin-right: 0px;
	border-radius: 0px;
	font-size: 0px;}}
